Subject: bug#13974: 24.3.50; Height of font is not correct

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 16 Aug 2019 13:21:01 -0700

Lars Ingebrigtsen <[email-masked]> writes:

> I haven't tried this with org-level-1 in particular, but setting font
> heights seems to work for me in Emacs 27.  Are you still able to
> reproduce this bug, and if so, do you have a test case starting from
> "emacs -Q"?

The email bounced, and looking at the code I can't see anything odd in
particular with that face, so I'm closing this bug report.  If anybody
can reproduce the bug, please reopen this report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no